/* Localized versions of task strings */

taskString = "Set Reporting Policy";
taskDescription = "Set Reporting Policy";
longTaskDescription = "Set the client rebuild and upload policy for data used for reports.";
actionString = "Set";
noReportSelected = "At least one report type must be selected.";
noDaySelected = "At least one day of the week must be selected.";
// Task progress
kSetDOCPolicyRequesting = "Setting data rebuild and upload policy";
// Client progress
kSetDOCPolicyClientSetting = "Setting policy";
// Client final state
kSetDOCPolicyClientDelayed = "Will set when available";
